<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAblM4_ThRg7eU-uXbtSnGy1wJdIWpt1d4o4T19OkZqdWpqLx7DZ-N-eR0NIiGdAJ258R4a5DZFWBgur8PCoB-vSjNLhxWlsr3FT3F7kaERC2rNgtIuV8NFfAJyXHxGaLkk1z2oLbMYBmu6WJL97_X5PrS3NWPTX_rTi6DCtds0mEMBO4rwYTzX5BGN13pixagdA2ln5w2hJv8PGlBaFJtmtPu8lXJ7gTLpKCjkF9GY_ZPoBQSBfaoZesQaoNDccNQ80fmJ39pg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755749128167" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">d5dc9668-10bd-bdb3-d620-77a39cec7a92</string>
</map>
